name = "azurelib-fabric-1.20.1-2.0.30"
filename = "azurelib-fabric-1.20.1-2.0.30.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/7zlUOZvb/versions/Nj3DO9WH/azurelib-fabric-1.20.1-2.0.30.jar"
hash = "770e57db440c2c4e1d279c9a4fce17dcd0c1eb662dd17c42c356a8002d64bc300501bd72d443d1b7af3bb50d21a43382684e1fd795eb5f09047a4679d1deae97"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "7zlUOZvb"
version = "Nj3DO9WH"
